(1938-2016) Barth, a longtime member of the faculty at Syracuse University, died May 5 at the age of 77. He received his PhD from Rice University in 1964 and spent some time in the U.Army before joining the faculty at Syracuse. His obituary notes that "His goals were always the advancement of his subject and to sustain the standards of the University." Barth was an AMS member since 1963.